libguac-client-ssh-1.0.0-2.el6.x86_64.rpm


Advertisement

Description

libguac-client-ssh - SSH support for guacd

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package filename libguac-client-ssh-1.0.0-2.el6.x86_64.rpm
Package name libguac-client-ssh
Package version 1.0.0
Package release 2.el6
Package architecture x86_64
Package type rpm
Homepage http://guac-dev.org/
License ASL 2.0
Maintainer -
Download size 63.04 KB
Installed size 170.18 KB
libguac-client-ssh is a protocol support plugin for the Guacamole proxy (guacd)
which provides support for SSH, the secure shell.

Alternatives

Package Version Architecture Repository
libguac-client-ssh-1.0.0-2.el6.i686.rpm 1.0.0 i686 EPEL
libguac-client-ssh-1.0.0-2.el6.i686.rpm 1.0.0 i686 EPEL
libguac-client-ssh-0.9.9-1.el6.x86_64.rpm 0.9.9 x86_64 OKey
libguac-client-ssh - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.7)(64bit) -
libcairo.so.2()(64bit) -
libcrypto.so.10()(64bit) -
libcrypto.so.10(libcrypto.so.10)(64bit) -
libdl.so.2()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libguac(x86-64) = 1.0.0-2.el6
libguac.so.16()(64bit) -
libjpeg.so.62()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libogg.so.0()(64bit) -
libossp-uuid.so.16()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpng12.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
librt.so.1()(64bit) -
libssh2.so.1()(64bit) -
libssl.so.10()(64bit) -
libssl.so.10(libssl.so.10)(64bit) -
libvorbis.so.0()(64bit) -
libvorbisenc.so.2()(64bit) -
libwebp.so.5()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libguac-client-ssh = 1.0.0-2.el6
libguac-client-ssh(x86-64) = 1.0.0-2.el6
libguac-client-ssh.so.0()(64bit) -

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package libguac-client-ssh-1.0.0-2.el6.x86_64.rpm
Source Package guacamole-server-1.0.0-2.el6.src.rpm

Install Howto

  1. Download latest epel-release rpm from
    http://download-ib01.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install libguac-client-ssh rpm package:
    # yum install libguac-client-ssh

Files

Path
/usr/lib64/libguac-client-ssh.so
/usr/lib64/libguac-client-ssh.so.0
/usr/lib64/libguac-client-ssh.so.0.0.0

Changelog

2019-07-21 - Simone Caronni <negativo17@gmail.com> - 1.0.0-2
- Fix license.
2019-01-26 - Simone Caronni <negativo17@gmail.com> - 1.0.0-1
- Update to version 1.0.0.
2018-07-03 - Simone Caronni <negativo17@gmail.com> - 0.9.14-1
- Update to 0.9.14.
- Update SPEC file.
2017-08-15 - Simone Caronni <negativo17@gmail.com> - 1:0.9.13-1
- Update to 0.9.13.
2017-04-05 - Simone Caronni <negativo17@gmail.com> - 1:0.9.12-1
- Update to 0.9.12.
2017-03-02 - Simone Caronni <negativo17@gmail.com> - 1:0.9.11-2
- Add conditional to build with optional FFmpeg support.
2017-03-02 - Simone Caronni <negativo17@gmail.com> - 1:0.9.11-1
- Update to 0.9.11.
2016-10-09 - Simone Caronni <negativo17@gmail.com> - 1:0.9.9-3
- Restore Epoch on all requirements; make it more flexible for rebases.
- Remove FreeRDP conditionals, always build support in EPEL 6/7.
2016-10-08 - Simone Caronni <negativo17@gmail.com> - 1:0.9.9-2
- Restore Epoch.
2016-04-15 - Simone Caronni <negativo17@gmail.com> - 0.9.9-1
- Update to 0.9.9.
- Add libwebp as a build requirement.
- Make FreeRDP conditional.
- Add OOSP UUID library build requirement.
- Update environment in service file.
- Use automatic dependency logic for FreeRDP libraries.
- Enable new telnet plugin.

See Also

Package Description
libguac-client-telnet-1.0.0-2.el6.i686.rpm Telnet support for guacd
libguac-client-telnet-1.0.0-2.el6.x86_64.rpm Telnet support for guacd
libguac-client-vnc-1.0.0-2.el6.i686.rpm VNC support for guacd
libguac-client-vnc-1.0.0-2.el6.x86_64.rpm VNC support for guacd
libguac-devel-1.0.0-2.el6.i686.rpm Development files for guacamole-server
libguac-devel-1.0.0-2.el6.x86_64.rpm Development files for guacamole-server
libident-0.32-4.el6.i686.rpm New LibIdent C library
libident-0.32-4.el6.x86_64.rpm New LibIdent C library
libident-devel-0.32-4.el6.i686.rpm Development files for libident
libident-devel-0.32-4.el6.x86_64.rpm Development files for libident
libident-tools-0.32-4.el6.x86_64.rpm A small daemon that can be used to test Ident servers
libidn2-2.3.0-1.el6.i686.rpm Library to support IDNA2008 internationalized domain names
libidn2-2.3.0-1.el6.x86_64.rpm Library to support IDNA2008 internationalized domain names
libidn2-devel-2.3.0-1.el6.i686.rpm Development files for libidn2
libidn2-devel-2.3.0-1.el6.x86_64.rpm Development files for libidn2
Advertisement
Advertisement